読者です 読者をやめる 読者になる 読者になる

INFINITY -数学とかプログラミングとか-

統計とプログラムを使って役に立たせたい

TeX用コマンド入力を支援するための辞書をご利用ください。
sanctuary's blogは,適当なことが書いてあります。

Chrome について

ChromeGoogle Drive にアクセスすると、以下のようなメッセージが表示された。

Google Chrome の古いバージョンを使用しています。一部の機能が正しく動作しない場合があります。最新バージョンにアップグレードしてください。」

操作には別に問題はなかったが、毎回表示されて鬱陶しいので、探したら、「smartphone simulator 1.0」という拡張機能が悪さをしているらしく、止めたら直った。

http://productforums.google.com/forum/#!search/Google$20Chrome$20%E3%81%AE%E5%8F%A4%E3%81%84%E3%83%90%E3%83%BC%E3%82%B8%E3%83%A7%E3%83%B3%E3%82%92%E4%BD%BF%E7%94%A8%E3%81%97%E3%81%A6%E3%81%84%E3%81%BE%E3%81%99%E3%80%82/chrome-ja/5QCKewz-KqM/v5RQHXn4KQUJ

また、前回、「株式会社はてな御中」という記事を書いたが、Chromeをアンインストールして、バージョン 29.0.1547.41 betaを入れたら、直った。

ありがとうございました。id:cockscomb さん。